@charset "utf-8";

body,
html {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN",
    "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", "MS PGothic" "MS UI Gothic",
    "Helvetica", "Arial", sans-serif;
  margin: 0;
}

/*************
/* ボディサイズ
*************/
#main {
  width: 80%;
  position: relative;
  height: auto !important;
  min-height: 100%;
  margin: 0 auto;
}

.banner {
  margin-left: 16px;
}

/*************
/* メインコンテンツ
*************/
.bnr-list {
  display: flex;
  justify-content: space-evenly;
}

.bnr-list li {
  list-style-type: none;
}

.nowrap {
  display: inline-block;
}

/*************
/* 子要素
*************/
.child1 {
  flex-basis: 45%;
}

h1:not(#logo) {
  font-size: 17px;
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
  padding: 0.5em 0.75em;
  /*文字周りの余白*/
  background: #f5f5f5;
  /*背景色*/
  border-bottom: solid 3px #ff7171;
  /*下線*/
}

.child2 {
  flex-basis: 45%;
}

/*************
/*　地図 
*************/

#mappc {
  width: 100%;
  height: 450px;
  text-align: center;
  /* googlemapに戻す際は上記を削除*/
  overflow: hidden;
}

#mappc iframe {
  width: 100%;
  height: 810px;
  margin-top: -170px;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

h2 {
  font-size: 18px;
  margin-top: 16px;
  margin-bottom: 16px;
  color: #286eb9;
}

h2.reten:before {
  font-family: "Font Awesome 5 Free";
  content: "\f14a";
  position: relative;
  left: 0em;
  /*左端からのアイコンまでの距離*/
  padding-right: 0.5em;
}

/*************
/*　表 
*************/

table {
  width: 100%;
  border-collapse: collapse;
  margin: 8px 0 0 0;
}

table tbody {
  border: 2px solid #5b5b5b;
}

table th,
table td {
  border: 2px solid #5b5b5b;
  padding: 4px 8px;
}

table td.bborder {
  border-bottom-width: 2px;
  border-bottom-style: dotted;
}

table td.tborder {
  border-top-width: 2px;
  border-top-style: dotted;
}

table td.bordernone {
  border-bottom-style: none;
  border-top-style: none;
}

table td.nowrap {
  white-space: nowrap;
}

table tr {
  background-color: #f5f5f5;
}

table th {
  background-color: #ffb9b9;
  text-align: center;
  white-space: nowrap;
}

/*************
/*　メディアクエリ
*************/

@media screen and (max-width: 959px) {
  /* 959px以下に適用されるCSS（タブレット用） */
  .bnr-list {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  /* 480px以下に適用されるCSS（スマホ用） */

  /*************
    /* ボディサイズ
    *************/
  #main {
    width: 100%;
    position: relative;
    height: auto !important;
    min-height: 100%;
    margin: 0 auto;
  }

  /*************
    /* ヘッダー
    *************/
  #header {
    width: 100%;
    background: url(../img/01-logo-jp.gif) no-repeat;
    background-position: center top;
    background-size: 100%;
    border-bottom: 10px solid #ff7171;
  }

  .bnr-list {
    display: block;
    float: left;
    position: relative;
  }

  .bnr-list li {
    position: relative;
    left: -6.5%;
    list-style-type: none;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
    text-align: center;
    /* googlemapに戻す際は上記を削除*/
  }
}
